{
  "id": "m_raids_20",
  "name": "Monthly Raider",
  "category": "monthly",
  "repeatable": true,
  "timeWindow": {
    "type": "monthly",
    "resetAtUtc": "00:00"
  },
  "prerequisites": {
    "questsCompleted": [],
    "playerLevelMin": 5,
    "guildRequired": false
  },
  "objectives": [
    {
      "id": "obj_raids",
      "type": "FIGHT_RAIDS",
      "target": 20,
      "params": {},
      "progress": 0,
      "complete": false
    }
  ],
  "rewards": [
    {
      "type": "coin",
      "amount": 8000
    },
    {
      "type": "money",
      "amount": 150
    },
    {
      "type": "item",
      "items": [
        {
          "itemId": "plasma_cutter_rare",
          "qty": 1
        }
      ]
    }
  ],
  "ui": {
    "icon": "quest_monthly",
    "summary": "Complete 20 raids this month."
  }
}